{
    "your-language-name": "Lingua latīna",
    "your-language-name-in-english": "Latin",
    "language-sort-name": "Latina",
    "font-set": "default",
    "translator-list": "alms21\nLeonard Noack (Aleno)\nlopho\nSonnrain\nStephan Lenk\nThorsten"
}